/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9vX-Ee-wUR"; */
"9vX-Ee-wUR.title" = "キャンセル";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityDescription" = "日付";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "select the date you want to go to"; ObjectID = "Djf-V8-FOI"; */
"Djf-V8-FOI.ibExternalAccessibilityHelp" = "移動先にしたい日付を選択してください";

/* Class = "NSWindow"; title = "Go to date"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "日付に移動";

/* Class = "NSButtonCell"; title = "Go"; ObjectID = "geU-vg-SnN"; */
"geU-vg-SnN.title" = "移動";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "iwM-bH-jFn"; */
"iwM-bH-jFn.title" = "日付：";

/* Class = "NSTextFieldCell"; title = "Go to…"; ObjectID = "lYq-Xr-RM7"; */
"lYq-Xr-RM7.title" = "移動先…";

